How to install some software that requires Python 2.6 and rejects 2.7?

Matej Cepl mcepl at redhat.com
Tue Apr 17 22:23:27 UTC 2012


On 17.4.2012 23:55, Fernando Cassia wrote:
> So you mean it'd be technically possible to have a running Scribes in
> current Fedora?

Sure, what happens when you try to rebuilt 
http://mcepl.fedorapeople.org/tmp/scribes-0.4-0.bzr20120417r1052.3.el7.src.rpm 
?

Install all packages from 
https://fedoraproject.org/wiki/How_to_create_an_RPM_package#Preparing_your_system 
and then try

rpmbuild --rebuild scribes*.src.rpm

(if you have some required packages missing
      yum-builddep scribes*.src.rpm
could help).

What happens?

Matěj


More information about the test mailing list